Can this be used with TFS 2005?

Oct 17, 2008 at 4:04 PM
I understand that .Net 3.5 is required to run these tasks, but will they work with the MSBuild version that ships with TFS 2005?
Coordinator
Oct 17, 2008 at 4:39 PM
You will need to have .net 3.5 installed, but can probably target the 2.0 msbuild.exe for most tasks. It's not something I have tested.